CodeLathe FileCloud CVE-2016-6578 Cross Site Request Forgery Vulnerability

Bugtraq ID: 95426
Class: Input Validation Error
CVE: CVE-2016-6578
Remote: Yes
Local: No
Published: Jan 13 2017 12:00AM
Updated: Jan 23 2017 05:06AM
Credit: St├ęphane Adamiste
Vulnerable: CodeLathe FileCloud 13.0
CodeLathe FileCloud 12.0
CodeLathe FileCloud 11.0
CodeLathe FileCloud 10.0
CodeLathe FileCloud 9.0.0.28836
CodeLathe FileCloud 8.0.0.28301
CodeLathe FileCloud 7.0.0.27480
CodeLathe FileCloud 6.0.0.26733
CodeLathe FileCloud 5.0.0.26215
CodeLathe FileCloud 4.7.0.25818
CodeLathe FileCloud 4.5.3.25372
CodeLathe FileCloud 4.1
CodeLathe FileCloud 4.0
CodeLathe FileCloud 3.1
CodeLathe FileCloud 3.0
CodeLathe FileCloud 2.2
CodeLathe FileCloud 2.0
CodeLathe FileCloud 13.0.0.32841
CodeLathe FileCloud 10.0.0.29491
CodeLathe FileCloud 1.0
Not Vulnerable: CodeLathe FileCloud 14.0.0.34030


 

Privacy Statement
Copyright 2010, SecurityFocus